Apt-get update says weak encryption

Discussion in 'Linux Support: Debian, Ubuntu, SolusOS etc' started by Navjot Singh, Sep 24, 2016.

  1. Navjot Singh

    Navjot Singh New Member

    Whenever I run apt-get update command on Ubuntu, I get the following message

    Code:
    W: http://rpms.litespeedtech.com/debian/dists/xenial/Release.gpg: Signature by key 42259994257E19EB6A91CA853F6F627083084D0E uses weak digest algorithm (SHA1)
    W: Invalid 'Date' entry in Release file /var/lib/apt/lists/rpms.litespeedtech.com_debian_dists_xenial_Release
    Please look into it.
     

Share This Page